a {color: #c01111; }

/*------------------------------
Additions to match pre-3.0 structure
------------------------------*/

.news-nav-icon { vertical-align: bottom; display:inline-block; margin: 0 5px 0 0; width: 16px; height: 16px; background:url('../images/az-multi-nav-icons.png') no-repeat; background-position: -32px -32px; }
.sports-nav-icon { vertical-align: bottom; display:inline-block; margin: 0 -5px 0 0; width: 16px; height: 16px; background:url('../images/az-multi-nav-icons.png') no-repeat; background-position: -16px -32px; }

.rightcolumn .cluster {margin:40px 0; background:#f5f5f5;border:1px solid #ddd;padding:20px;border-radius:5px;}
.rightcolumn .sectionheader {font-size:0.6em;text-transform:uppercase;color:#555;margin-bottom:20px; font-weight:700;}
.rightcolumn .cluster .logo {float:right;padding:0 0 20px 20px;width:80px;}
.rightcolumn .cluster a {color:#000;font-weight:700;font-size:0.9em;display:block;padding-bottom:5px;}
.rightcolumn .cluster span {font-size:0.8em;}

.rightcolumn .cluster ul {list-style-type:none;margin:0;padding:0;}
.rightcolumn .cluster ul li {padding:5px;}
.rightcolumn .cluster ul li a{font-size:0.8em;}

#horiz_photo img { width: 100%; }
.audioSearch .searchTitle {font-size: 20px;margin:0px 3px;font-size:12px;display:inline-block;padding:10px 20px;font-weight: bold;text-transform:uppercase;}
.audioSearch input {height:20px;}
#elexlist_ajax{
    z-index:998;
    position:absolute;
    background:#fff;
    display:none;
    border-top:none;
    border: 1px solid #999;
    max-width: 600px;
    width:100%;
    left: 300px;
    font-size: 13px;
    overflow: scroll;
    height: 100%;
}
#elexlist_ajax ul li.closeSearch{
    background: #000;
    text-align: right;
    color: #fff;
    display: block;
    float: none;
    padding: 5px 10px 5px;
}
#elexlist_ajax ul li.closeSearch a{

}
.audioSearch .searchTitle {
    font-size: 20px;
    margin: 0px 3px;
    font-size: 12px;
    display: inline-block;
    padding: 10px 20px;
    font-weight: bold;
    text-transform: uppercase;
}
ul li.audioSearch a {
    color: #222;
    font-weight: normal;
    text-transform: none;
    font-size: 13px;
}
ul#elexlist_ajax li {
    clear: both;
    padding: 10px;
    background: #eee;
    border-bottom: 1px solid #999;
}
ul#elexlist_ajax li.searchInfo{
    background: #000;
    text-align:left;
    color: #ccc;
    display: block;
    float: none;
    padding: 5px 10px 5px;
}
ul#elexlist_ajax li.searchInfo .searchQuery{
    color:#fff;
}
ul#elexlist_ajax li.searchInfo a{
    cursor: pointer;
    color: #fff;
    padding: 0;
    text-transform: capitalize;
    float:right;
}
ul#elexlist_ajax img{
    width: 31%;
    float: left;
    margin-right: 2%;
    max-width: 160px;
}
ul#elexlist_ajax li div{
    float: left;
    display: inline;
    width: 67%;
    padding: 0;
    margin: 0;
}
.featured-story a {
  position: relative;
}
.featured-story a .exclusive_tag{
  bottom:3px;
}
.sponsor_tag {
    position: absolute;
    right: 15px;
    background-color: rgba(0, 0, 0, 0.9);
    padding: 5px 5px 5px 5px;
    font-size: 9px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-weight: bold;
}
ul.also li.sponored-cronList {
    background: #eaeaea;
    padding: 10px 15px !important;
}
.podcast_nav li a {padding:10px 20px 10px 20px!important;}

.subad{float:right;margin-left:20px;}
.subad{display: none;}

.Mobile_Sponsor_300x60 { position: fixed; bottom: 0; width: 100%; }

#left_teams {display:none;}
#left_teams ul li {border-bottom:1px solid #ccc; overflow:hidden;}
#left_teams ul li.section {background:#eee; color:#333; border-top:3px solid #ccc; font-size:10px; display:block; padding:10px 20px 5px 10px; font-weight:bold; text-transform:uppercase; border-bottom:none; height:auto;}


#left_teams ul li a {font-size:14px; display:block; padding:15px 20px 10px 90px; font-weight:bold; text-transform:uppercase;}
#left_teams ul li a:hover {}
#left_teams ul li a#close_teams:hover {background:none;}

#left_teams ul li.seahawks {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_seahawks.png) no-repeat; height:50px; background-position:15px 8px;}
#left_teams ul li.mariners {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_mariners_35.png) no-repeat; height:50px; background-position:30px 8px;}
#left_teams ul li.sounders {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_sounders.png) no-repeat; height:50px; background-position:30px 4px;}
#left_teams ul li.su {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_su.png) no-repeat; height:50px; background-position:30px 4px;}
#left_teams ul li.uw {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_uw.png) no-repeat; height:50px; background-position:30px 4px;}
#left_teams ul li.wsu {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_wsu.png) no-repeat; height:50px; background-position:30px 4px;}
#left_teams {position:fixed;left:0;bottom:0;top:92px;width:90%;border-right:1px solid #ccc;overflow-y:scroll;overflow-x:hidden;background:#fff;z-index:999999; -webkit-overflow-scrolling: touch !important; overflow: scroll !important;}
#left_teams a {font-weight:bold;}

.heads_art_right {}
.heads_art_right ul li {overflow:hidden; line-height:90%;}
.heads_art_right ul li img {float:right; padding-left:5px; padding-bottom:5px; border:none;}
.heads_art_right ul li a {font-size:15px; font-weight:bold;}
.heads_art_right ul li a:hover {}
.heads_art_right ul li a.thumb {padding:0;}
.heads_art_right ul li span {font-size:13px;}

.heads_right_with_art ul li {border-bottom:1px solid #eee; overflow:hidden;}
.heads_right_with_art ul li:last-child {border-bottom:none;}
.heads_right_with_art ul li img {float:left; width:60px; padding:20px 10px 20px 0; border:none;}
.heads_right_with_art ul li a {font-size:14px; display:block; padding:15px 20px;}
.heads_right_with_art ul li:first-child img {float:left; width:60px; padding:0 10px 20px 0; border:none;}
.heads_right_with_art ul li:first-child a {font-size:14px; display:block; padding:0 20px;}
.heads_right_with_art ul li a.thumb {padding:0;}
.heads_right_with_art ul li span {font-size:10px; text-transform:uppercase; color:#888; font-weight:normal;}
.heads_right_with_art .highlight{float: left;width: 210px;}
.polls input { margin-left: 1px!important; }

.shsMiniBody {margin-bottom:20px;}
.shsTable td {padding:10px;}
.shsMiniCopyright, .shsMiniCopyrightText {display:none;}
.shsETZone {display:none;}
.shsPTZone {color:#000;}
.sponsorBy {float: right;border: none;}
.alignright{
  float: right;
  margin: 10px 0 10px 15px;
}
.alignleft{
  float: left;
  margin: 10px 15px 10px 0px;
}
.relatedLinks{
  width: 50%;
  border: 1px solid #ccc;
}
.relatedLinks.alignleft{
  margin: 10px 30px 10px 0;
}
.relatedLinks.alignright{
  margin: 10px 0 10px 30px;
}
.relatedLinks .colheader{
  text-align: center;
  color: #fff;
  background: #222;
  padding: 10px 0;
  margin:0;
}
.relatedLinks ul.head_list{
  margin: 0;
  padding: 0 10px;
}
.relatedLinks ul.head_list li:last-child{
  margin: 0;
}
.relatedLinks ul.head_list li a{
  color:#000;
}

.mobileonly{display:none;}
.takeoverSpanner, .dropdownad{ position: relative;margin: 20px auto 0; clear: both;}
.openDD{
  position:absolute;top:3px;right:13px;background-repeat: no-repeat;background-position: -28px 0; width:27px;height:27px;
}
.closeDD{
  position:absolute;top:3px;right:13px;background-repeat: no-repeat;background-position: -1px 0; width:27px;height:27px;
}
.openDD:hover{
    background-position:-28px -27px !important;
    cursor: pointer;
}
.closeDD:hover{
    background-position:-1px -27px !important;
    cursor: pointer;
}
@media (min-width: 1330px)
 {
  #listenwrapper,#breakingwrapper {
      padding: 20px 0 20px 330px;
  }
}

@media (min-width: 980px) {
	#left_teams {z-index:9999999;width:300px;}
  #deskspacer { height: 92px; }
  #listenwrapper,#breakingwrapper, #chatterwrapper { padding: 20px 0;}
  .takeoverSpanner,.dropdownad {
    width: 980px;
    margin: 20px auto 0 auto;
    padding: 0px 0 0 0;
}
.postHeader { margin:40px 0 0 0}
.postHeader h1.sectiontitle{font-size:2.65em;}

}
@media (max-width:600px){
  .postHeader { margin:0 10px}
  .nomobile{display:none !important;}
  #holder iframe[src*="vimeo.com"],#holder iframe[src*="youtube.com"],#holder iframe[src*="video"],#holder video,#holder iframe.videoFix {width: 100%;height: auto;}
  #holder iframe[src*="instagram.com"],#holder iframe[src*="vine.co"] {width: 100%;max-height:350px}
  .alignright,.alignleft{float: none;margin: 10px auto;text-align: center;}
  h3 {padding: 0 30px;}
  .featured-story .tease {display:block !important}
  .teaseSubHead {display: none;}
  .featured-story-excerpt.tease .related ul {list-style-type: square;margin: 10px 5px;padding: 0;list-style-position: inside;text-align: left;}
  .mobileonly{display:inline-block;}
  .relatedLinks{ width: 90%;float: none;margin: 10px auto 10px !important;}
  p a img { width: 100%;height: auto; }
  .story a img { width: 100%;height: auto; }
}
@media (max-width: 500px) {
    .shsTable {width:100%!important;}
    #shsAwayMastheadLogo img{ width:55px!important;height:40px!important; }
    #shsHomeMastheadLogo img{ width:55px!important;height:40px!important; }
}


.voices {
    position: relative;
    border-bottom: 1px solid lightgray;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.voices .image {
    position: absolute;
    bottom: -4px;
    left: 0px;
}
.voices .text {
    margin-left: 70px;
}
.voices a {
    font-size:13px;
}
.blogtitle {
    color: #000;
    display: block;
    margin-bottom: 5px;
    font-size: 15px;
}
.widgetlinklist {
    list-style-type: none;
}
.widgetlinklist li {
    margin-bottom: 10px;
}
.widgetlinklist li a {
    font-size: 13px;
}

.screencover ul li a {color:#000;}

.toodayGames { font-size:0.75em; }
.toodayGames b { font-weight:bold; }
.gameTime, .gameRadio { width: 60px; text-align: right; display: inline-block; }
.nextgames { font-weight:bold; }

.liveheader { margin-top: 30px; }

/* endorsements widget */
.talentBox h3{ font-weight: 500;padding-bottom: 10px;font-size: 1.1em;margin-top:0;margin-bottom:0; }
.talentBox h3 a{ color: black; }
.talentEndorse a:link { font-size: 14px; color: #DC1A22; }
.talentEndorse a:visited { color: #DC1A22; }
.talentEndorse li:last-child { margin-bottom: 10px; }


/* exclusive audio */
.exclusive_tag{
    position: absolute;
    right: 0;
    background-color: rgba(255,255,255, 0.9);
    padding: 5px 5px 5px 5px;
    font-size: 9px;
    color: #DC1A22;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-weight: bold;
}
ul.subs li { position: relative; }
ul.also li { position: relative; }

ul.subs {
    padding-top: 40px !important;
    border-top: 3px solid #eee;
}

.cards-newsletter{
    margin: 24px 0 0 0;
        box-shadow: 0px 3px 3px -2px rgba(0, 0, 0, 0.2), 0px 3px 4px 0px rgba(0, 0, 0, 0.14), 0px 1px 8px 0px rgba(0, 0, 0, 0.12);
    border-radius: 3px;
    margin: 24px 3px;
}
.optin-widget {
     box-shadow: none !important; 
    margin: 0 !important;
}

/*hide the viewer count on livestream video*/
.lsp-video-player .top-bar__viewer-counter { display: none!important; }
a {color:#000;}
.story a {color:#06c;}
.story .lowertools a {color:#000;}
.story .lowerstories a {color:#000;}
@media print {
    .headerwrapper{ background: #fff;}
    .farleftcolumn{display: none}
    #topnav{display:none;}
    .header ul.upper {
        display: none
    }
    .header a {
        margin: 0 auto;
        text-align: center;
        display: block;
    }
    #listenwrapper,
    #breakingwrapper {
        display: none;
    }
    #holder{
        width: 96%;
        margin: 0 2%;
    }
    .story {
        width: 96%;
        margin:0;
        padding: 0;
    }
    #horiz_photo{
        max-width: 620px;
        float: right;
        margin: 0 20px 20px 20px;
    }

    #horiz_photo img {
        width: 100%;
        max-width: 620px;
    }
    .relatedLinks{display: none}
    .share-button{display: none}
    .lowertools{display: none}
    #article_footer{display: none}
    .azsports_left_1,
    .azsports_left_2,
    .azsports_left_3,
    .azsports_left_4{display: none}
    .rightcolumn{display: none}
    .galleria{display: none}
    #footwrapper{display: none}
    .header .shareicon {
        display: none
    }
    .menuicon{display: none}
    .primary{background: #fff;}
    .primary h1,
    .primary .byline,
    .primary .byline a {
        color: #000
    }
    p {
        padding: 5px 10px;
    }
    #adtop{display: none;}
}

/* Center VideoJS play button */
.vjs-big-play-button {
    margin: auto;
    top: 0; left: 0; bottom: 0; right: 0;
}